@import url('https://fonts.googleapis.com/css?family=Montserrat:500,700,800,900&display=swap');
html {
    margin:0;
    padding:0;
    background:#fff;
    background-repeat: repeat;
    font-size: 16px;
    text-align: justify;
}
body {
    margin:0;
    padding:0;
}
.end {
    clear:both;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

p::selection,
div::selection,
a::selection,
strong::selection,
input::selection,
texturea::selection,
span::selection,
h1::selection,
h2::selection,
h3::selection,
h4::selection,
h5::selection,
h6::selection {
    background: #01949f;
    color: #fff;
}
img {
    max-width:100%;
    height:auto;
    display: inline-block;
}
p {
    padding: 5px 0;
}


h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
}
h4 {
    text-transform: uppercase;
    color: #000;
    text-align: left;
}
strong, b  {
    font-weight: 700;
    color:#00636b;
}
.slid-b, .siz1 {
    font-weight: 400;
}
.home h1,
.home h2,
.home h3,
.home h4,
.home h5,
.home h6 {
    color: #01949f;
    font-weight: 400;
}

h3 {
    font-size: 21px;
}

.sow-slider-image-wrapper h2 {
    text-align: center;
}

.siteorigin-widget-tinymce h4,
.siteorigin-widget-tinymce h4 a {
    color: #fff;
    text-align: right;
    font-weight: 300;
    font-size: 16px;
}
.siteorigin-widget-tinymce h4 a:hover {
    color: #01949f;
}

.home h2 {
    font-size: 21px;
}

[id^='pl-'] .so-panel {

    margin-bottom: 0 !important;

}

#menugr {
    background: #01949f;
    background: -moz-linear-gradient(top, #01949f 0%, #00636b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01949f), color-stop(100%,#00636b));
    background: -webkit-linear-gradient(top, #01949f 0%,#00636b 100%);
    background: -o-linear-gradient(top, #01949f 0%,#00636b 100%);
    background: -ms-linear-gradient(top, #01949f 0%,#00636b 100%);
    background: linear-gradient(to bottom, #01949f 0%,#00636b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01949f', endColorstr='#00636b',GradientType=0 );
}

@media (min-width:768px) {
    .logo {
        width:300px;
        padding: 20px 0;
        display: inline-block;
        vertical-align: middle;
    }
    #menugr {
        vertical-align: middle;
        position: relative;
        z-index: 99999;
    }
    #cssmenu {
        float: right;
    }
    .pozmenu {
        float: right;
        margin-right: 10%;
    }
    header {
        width: 100%;
    }
    #menugr.fix{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 99999;
        -webkit-transform: translate(0px,0px);
        -moz-transform: translate(0px,0px);
        -o-transform: translate(0px,0px);
        -ms-transform: translate(0px,0px);
        transform: translate(0px,0px);
        -webkit-transition-delay: 0.3s;
        -moz-transition-delay: 0.3s;
        -o-transition-delay: 0.3s;
        -ms-transition-delay: 0.3s;
        transition-delay: 0.3s;

    }
    
    .pozl {
        float: left;
    }
    .pozr {
        float: right;
    }
    
    .plh {
        display: inline-block;
        width: calc(100% - 320px);
        vertical-align: middle;
        padding: 10px;
        margin: 20px 0 0 0;
    }
    
    .fright {
        float: right;
    }
    .fright-text {
        text-align: right;
    }
    
    .plh div.wid30 {
        display: inline-block;
        padding-right: 0px;
        vertical-align: middle;
        width: calc(100% / 3 - 40px);
        margin-right: 35px;
    }
    .poz {
        display: inline-block;
        vertical-align: middle;
        width: calc(100% / 2 - 5px);
    }

    .poz img {
        float: right;
    }


}
@media (max-width:768px) {
    .pozl,
    .pozr {
        padding: 10px 0;
    }
    .pozr {
        text-align: center;
    }
    
    .plh div.wid30 {
        display: inline-block;
        padding-right: 0px;
        vertical-align: middle;
    }
    .plh {
        text-align: center;
        padding: 20px 0;
    }
    
    .logo {
        width:60%;
        padding: 10px 0;
        display: block;
        text-align: center;
        margin: 0 auto;
    }
}

.plh p{

    white-space: nowrap;
}
.plh div {
    display: inline-block;
    padding: 0 15px;
}
.plh p a {
	color:#000;
}
.plh p a:hover {
	color:#008dd2;
}

.plh a {
    position: relative;
    padding-top: 35px;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    color: #383838;
    font-weight: 700;
}


#poczta {
    background: url(../images/poczta-icona.png) top center no-repeat;
    height: 25px;
}
#poczta:hover {
    background: url(../images/poczta-icona-hover.png) top center no-repeat;
    height: 25px;
    color: #01949f;
}
#panel {
    background: url(../images/panel-icona.png) top center no-repeat;
    height: 25px;
}
#panel:hover {
    background: url(../images/panel-icona-hover.png) top center no-repeat;
    height: 25px;
    color: #01949f;
}
#pomoc {
    background: url(../images/pomoc-icona.png) top center no-repeat;
    height: 25px;
}
#pomoc:hover {
    background: url(../images/pomoc-icona-hover.png) top center no-repeat;
    height: 25px;
    color: #01949f;
}
#pomoc:hover:first-letter {
}

.bgcol2 {
    background: url(../images/bgcol2.jpg);
    background-repeat: repeat;
}
.bgcol3 {
    background: #00636b;
    color: #fff;
}
.bgcol3 .sow-headline-container * {
    color: #fff;
    padding-bottom: 30px;
}


/* --- Szerokość strony --> --- */

@media (min-width:1240px) {
    .cont {
        width:80%;
        margin:0 auto;
    }
    .wid50 {
        display: inline-block;
        vertical-align: top;
        width: calc(100% / 2 - 5px);
    }
    .cont-r {
        margin-right: 10%;
    }
    .cont10 {
        margin: 5%;
    }
}
@media (min-width:800px) and (max-width:1040px) {
    .cont,
    .cont2 {
        width:80%;
        margin:0 auto;
    }
    .cont10 {
        margin: 5%;
    }
}
@media (max-width:800px) {
    .cont,
    .cont2,
    .cont10{
        width:80%;
        margin:0 auto;
    }
}

@media (min-width:768px) {
    .m-t-1 {
        margin-top: 50px;
    }
    .m-b-1 {
        margin-bottom: 50px;
    }
    .p-t-1 {
        padding-top: 50px;
    }
    .p-t-3 {
        padding-top: 15%;
    }
    .p-b-1 {
        padding-bottom: 50px;
    }
    .m-t-2 {
        margin-top: 100px;
    }
    .m-b-2 {
        margin-bottom: 100px;
    }
    .p-t-2 {
        padding-top: 100px;
    }
    .p-b-2 {
        padding-bottom: 100px;
    }
    .p-b-3 {
        padding-bottom: 15%;
    }
    .p-r-1 {
        padding-right: 20px;
    }
    .p-r-30 {
        padding-right: 30px;
    }
    
    .m-b-05 {
        margin-bottom: 15px;
    }
}
@media (max-width:768px) {
    .m-t-1 {
        margin-top: 25px;
    }
    .m-b-1 {
        margin-bottom: 25px;
    }
    .p-t-1 {
        padding-top: 25px;
    }
    .p-b-1 {
        padding-bottom: 25px;
    }
    .m-t-1 {
        margin-top: 50px;
    }
    .m-b-2 {
        margin-bottom: 50px;
    }
    .p-t-2 {
        padding-top: 50px;
    }
    .p-b-2 {
        padding-bottom: 50px;
    }
    .m-b-05 {
        margin-bottom: 15px;
    }
}

.wid95 {
    display: inline-block;
    padding: 0;
    width: calc(100%);
}

/* --- <-- Szerokość strony --- */



/* --- Menu Górne --> --- */
#cssmenu {
    margin: 0;
    padding: 0;
}
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#cssmenu #menu-button {
    display: none;
}
#cssmenu ul {
    z-index: 9999;
}
#cssmenu > ul > li {
    float: left;
}
#cssmenu.align-center > ul {
    font-size: 0;
    text-align: center;
}
#cssmenu.align-center > ul > li {
    display: inline-block;
    float: none;
}
#cssmenu.align-center ul ul {
    text-align: left;
}
#cssmenu.align-right > ul > li {
    float: right;
}
#cssmenu ul li a {
    
    letter-spacing:-0.2px;
}


#cssmenu > ul > li > a {
    padding: 0 15px;
    font-weight:600;
    text-decoration: none;
    transition: all .3s;
    line-height: 60px;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.current-menu-item > a,
#cssmenu > ul > li:hover > a,
#cssmenu ul ul li a:hover,
#cssmenu > ul > li:nth-child(9) > a:hover,
#cssmenu > ul > li:nth-child(10) > a:hover,
#cssmenu > ul > li:nth-child(11) > a:hover,
#cssmenu > ul > li.current-menu-item:nth-child(9) > a,
#cssmenu > ul > li.current-menu-item:nth-child(10) > a,
#cssmenu > ul > li.current-menu-item:nth-child(11) > a{
    background: #1a1a1a;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    color: #FFF;
}



#cssmenu > ul > li.current-menu-ancestor > a {
    background: #1a1a1a;
}
#cssmenu ul ul li.current-menu-item a,
#cssmenu ul ul li a:hover {
    background: #01949f;
    background: -moz-linear-gradient(top, #01949f 0%, #00636b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01949f), color-stop(100%,#00636b));
    background: -webkit-linear-gradient(top, #01949f 0%,#00636b 100%);
    background: -o-linear-gradient(top, #01949f 0%,#00636b 100%);
    background: -ms-linear-gradient(top, #01949f 0%,#00636b 100%);
    background: linear-gradient(to bottom, #01949f 0%,#00636b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01949f', endColorstr='#00636b',GradientType=0 );
}

#cssmenu > ul > li:nth-child(9) > a,
#cssmenu > ul > li:nth-child(10) > a,
#cssmenu > ul > li:nth-child(11) > a{
    background: rgb(255,255,255,0.1);
}
@media (min-width:768px) {
    #cssmenu > ul > li:nth-child(9) > a {
        border-left: 1px solid rgba(255,255,255,0.1);
    }
    #cssmenu > ul > li:nth-child(11) > a {
        border-right: 1px solid rgba(255,255,255,0.1);
    }
}

#cssmenu > ul > li.has-sub:hover > a:after {
    background: #fff;
}
#cssmenu > ul > li.has-sub:hover > a:before {
    top: 37px;
    height: 0;
    background: #fff;
}
#cssmenu ul ul {
    position: absolute;
    left: -9999px;
}
#cssmenu.align-right ul ul {
    text-align: right;
}
#cssmenu ul ul li {
    height: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#cssmenu li:hover > ul {
    left: auto;
    background: #1f1f1f;
}
#cssmenu.align-right li:hover > ul {
    left: auto;
    right: 0;
}
#cssmenu li:hover > ul > li {
    line-height: 50px;
    height: 50px;
}
#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}
#cssmenu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%;
}
#cssmenu ul ul li a {
    padding: 0 15px;
    line-height: 50px;
    width: 400px;
    text-decoration: none;
    text-transform:uppercase;
    color: #ffffff;
    font-size: 14px;
    font-weight:700;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
    border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
    right: auto;
    left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
    right: auto;
    left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
    top: 17px;
    height: 0;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
    #cssmenu {
        width: 100%;
        background: #090909;
    }
    #cssmenu ul {
        width: 100%;
        display: none;
    }
    #cssmenu.align-center > ul {
        text-align: left;
    }
    #cssmenu ul li {
        width: 100%;
        border-top: 1px solid rgba(120, 120, 120, 0.2);
    }
    #cssmenu ul ul li, #cssmenu li:hover > ul > li {
        height: auto;
    }
    #cssmenu ul li a, #cssmenu ul ul li a {
        width: 100%;
        border-bottom: 0;
    }
    #cssmenu > ul > li {
        float: none;
    }
    #cssmenu ul ul li a {
        padding-left: 25px;
    }
    #cssmenu ul ul ul li a {
        padding-left: 35px;
    }
    #cssmenu ul ul li a {
        color: #dddddd;
        background: none;
    }
    #cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
        color: #ffffff;
    }
    #cssmenu ul ul, #cssmenu ul ul ul, #cssmenu.align-right ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
    }
    #cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
        display: none;
    }
    #cssmenu #menu-button {
        display: block;
        padding: 17px;
        color: #fff;
        cursor: pointer;
        font-weight: 700;
        font-size: 18px;
        text-transform: uppercase;
        text-align: center;
        background: #090909;
    }
    #cssmenu .submenu-button {
        position: absolute;
        z-index: 9999;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid rgba(120, 120, 120, 0.2);
        height: 46px;
        width: 46px;
        cursor: pointer;
    }
    #cssmenu .submenu-button.submenu-opened {
        background: #262626;
    }
    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px;
    }
    #cssmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #dddddd;
        content: '';
    }
    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px;
    }
    #cssmenu .submenu-button.submenu-opened:after {
        background: #ffffff;
    }
    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #dddddd;
        content: '';
    }
    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px;
    }
    #cssmenu .submenu-button.submenu-opened:before {
        display: none;
    }
}

/* --- <-- Menu Górne --- */
/* --- footer --> --- */
footer.stopka {
    background: #00636b;
    background-repeat: repeat;
    border-top:5px solid #01949f;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    padding: 30px 0;
}


@media (min-width:860px) {
    footer .poz1 {
        float: left;
        width: 50%;
    }
    footer .poz2 {
        float: right;
        width: 50%;
        text-align: right;
    }
}
footer a {
    color: #fff;
    text-decoration: underline;
}
footer a:hover {
    color: #01949f;
}
footer p {
    text-transform: none;
}

@media (min-width:960px) {
    .h1tlo {
        margin: 0;
        padding: 0;
        background-image: url('../images/bg-h1.jpg');
        background-size: 100% auto;
        background-position: center top;
        background-repeat: no-repeat;
        background-attachment:fixed;
    }
    .h1tlo .h1patt {
        padding: 150px 0 50px 0;
        text-align:center;
        background: url(../images/patt.png);
        background-repeat: repeat;
    }
    .h1tlo h1 {
        color: #fff;
        font-weight: 700;
        font-size: 48px;
        padding-top: 100px;
        text-shadow: 2px 2px 2px #000;
    }
}
@media (max-width:960px) {
    .h1tlo {
        margin: 0;
        padding: 0;
        background-image: url('../images/bg-h1.jpg');
        background-size: 100% auto;
        background-position: center top;
    }
    .h1tlo .h1patt {
        padding: 50px 0;
        text-align:center;
    }
    .h1tlo h1 {
        color: #fff;
        font-weight: 700;
        font-size: 24px;
        text-shadow: 2px 2px 2px #000;
    }
}



.spu-content p {
    padding: 5px 0;
}
.spu-content a {
    color:#000;
}
.spu-content a:hover,
.spu-content i {
    color:#01949f;
}
.spu-content i {
    width: 20px;
}





/* --- Formularz --> --- */

.wpcf7-form .wpcf7-text,
.wpcf7-form .wpcf7-textarea,
.wpcf7-form-control-wrap .wpcf7-file,
.wpcf7-form select.wpcf7-form-control,
.wpcf7-text {
    text-indent: 40px;
    width:100%;
    padding: 10px 0;
    background:#f8f8f8;
    border:1px solid #e5e5e5;
    color:#5e5e5e;
}
.wycena-strony .wpcf7-form-control {
    background: none;
    border: none;
}
.wycena-strony .wpcf7-text {
    text-indent: 40px;
    width:100%;
    padding: 10px 0;
    background:#f8f8f8;
    border:1px solid #e5e5e5;
    color:#5e5e5e;
}
.wycena-strony textarea.wpcf7-form-control{
    background:#f8f8f8;
    border:1px solid #e5e5e5;
    color:#5e5e5e;
}
.wpcf7-form .wpcf7-textarea {
    height: 170px;
}
.wpcf7-form .wpcf7-text:hover,
.wpcf7-form .wpcf7-textarea:hover,
.wpcf7-form .wpcf7-text:focus,
.wpcf7-form .wpcf7-textarea:focus{
    border:1px solid #0a80ae;	
}
.wpcf7-form .wpcf7-text:focus,
.wpcf7-form .wpcf7-textarea:focus,
.wpcf7-form .wpcf7-text:focus,
.wpcf7-form .wpcf7-textarea:focus{
    border:1px solid #fdc500;	
}
.wpcf7-form p{
    position: relative;
    margin:5px;
    line-height: 38px;
}
.wpcf7-form p .fa,
.wpcf7-form p .fas,
.wpcf7-form p .far {
    position: absolute;
    color: #5e5e5e;
    z-index: 100;
    font-size: 18px;
    line-height: 38px;
    left: 15px;
}
.wpcf7-list-item {
    width: 100%;
}

p.btn input, p.gtag-kontakt input {
    padding: 0 35px;
    background: #01949f;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #fff;
    font-weight: 400;
    line-height: 50px;
    border: 0;
    font-size: 18px;
    margin-top: 25px;
    cursor: pointer;
    text-transform: uppercase;
}
p.btn input:hover, p.gtag-kontakt input:hover {
    background: #000000;
}
.kontakt p a {
    color: #000;
}
.kontakt p a:hover,
.kontakt i {
    color: #01949f;
}
.kontakt h4 {
    margin-bottom: 10px;
    text-align: left;
    font-size: 18px;
    border-bottom: 1px solid rgba(0,0,0,0.05);
    color: #000;
}
.kontakt .panel-grid-cell .widget_sow-editor {
    padding-bottom: 20px;
}
.kontakt .panel-grid-cell .so-widget-sow-editor {
    padding: 10px;
    border: 1px solid #e5e5e5;
    margin-bottom: 20px;
}
.border-top {
    border-top: 1px solid rgba(0,0,0,0.05);
}

p.btn {
    text-align: right;
}
p.small {
    font-size: 10px;
    margin: 0;
    padding: 10px 0;
    line-height: 12px;
}

.gmap {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.gmap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.border-font p.sow-headline {
    font-size: 140%;    
}

/* --- <-- Formularz --- */



.cennik .panel-grid-cell,
.cenniks {
    background: rgba(255,255,255,0.7);
    border: 1px solid rgba(0,0,0,0.25);
}
.cennik .panel-grid-cell .siteorigin-widget-tinymce,
.cenniks .siteorigin-widget-tinymce {
    padding: 10px;
}

.cennik li,
.cenniks li{
    overflow: hidden;
    font-size: 80%;
    padding: 5px 0;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.cennik h3,
.cenniks h3{
    background: #00636b;
    background-repeat: repeat;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}


.cennik li strong,
.cenniks li strong{
    float: right;
    color: #00636b;
    font-weight: 700;;
    font-size: 100%;
}





.cena-pakiety {
    text-align: center;
    padding: 15px 0;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.cena-pakiety strong {
    color: #00636b;
    font-size: 30px;
    font-weight: 700;
}

.zakup form, .zakup input, .zakup .zobacz-l {
    display: inline-block;
    vertical-align: middle;
    margin: 10px;
}

input.btns, .zobacz-l, .centr .btns {
    background: #01949f;
    background: -moz-linear-gradient(top, #01949f 0%, #00636b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01949f), color-stop(100%,#00636b));
    background: -webkit-linear-gradient(top, #01949f 0%,#00636b 100%);
    background: -o-linear-gradient(top, #01949f 0%,#00636b 100%);
    background: -ms-linear-gradient(top, #01949f 0%,#00636b 100%);
    background: linear-gradient(to bottom, #01949f 0%,#00636b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01949f', endColorstr='#00636b',GradientType=0 );
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    color: #FFF;
    padding: 0 20px;
    border: none;
    line-height: 40px;
    font-size:16px;
    cursor: pointer;
    display: inline-block;
}
input.btns:hover, .zobacz-l:hover, .centr .btns:hover {
        background: #090909;
        background-repeat: repeat;
}
.centr {
    text-align: center;
    margin-top: 20px;
}

.zobacz-l a {
    color: #fff;
}

.kolor-w * {
    color: #fff;
}

.f-right {
    float: right;
    margin: 15px;
}



@media (min-width:768px) {
    .wid33 .wpcf7-list-item{
        display: inline-block;
        width: calc(100% / 3 - 20px);
        vertical-align: middle;
    }
    .wid33p {
        display: inline-block;
        width: calc(100% / 3 - 20px);
        vertical-align: middle;
    }
    .wid20 .wpcf7-list-item{
        display: inline-block;
        margin-right: 20px;
        vertical-align: middle;
        width: auto;
    }
    .wid50c .wpcf7-list-item{
        display: inline-block;
        width: calc(100% / 2 - 20px);
        vertical-align: middle;
    }
    .wid50b {
        display: inline-block;
        vertical-align: middle;
        width: calc(100% - 300px);
    }
    .lacznykoszt {
        display: inline-block;
        vertical-align: middle;
        width: 295px;
        position: absolute;
        height: 100px;
    }
    .ll1 {
        position: relative;
    }
    .ll2 {
        position: fixed;
        right: 15px;
    }
}

.lacznykoszt input {
    border: none;
    background: none;
    font-size: 48px;
    text-align: right;
    width: 150px;
    color: #01949f;
}
.lacznykoszt {
    text-align: left;
}

.lacznykoszt p {
    text-align: right;
}

.lacznykoszt strong {
}

.wid33p p {
    font-size: 80%;
    text-align: left;
    margin: 0;
    padding: 10px 0;
    line-height: 20px;
}

@-webkit-keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}
@-moz-keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}
@keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}
.wycena-strony .wid50b .bts input,
.wycena-obslugi .wid50b .bts input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 13.33333px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 30px;
  width: 30px;
  -webkit-transition: all 0.15s ease-out 0s;
  -moz-transition: all 0.15s ease-out 0s;
  transition: all 0.15s ease-out 0s;
  background: none;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
}
.wycena-strony .wid50b .bts input:hover,
.wycena-obslugi .wid50b .bts input:hover{
  background: #01949f;
}
.wycena-strony .wid50b .bts input:checked,
.wycena-obslugi .wid50b .bts input:checked {
  background: #000;
}
.wycena-strony .wid50b .bts input:checked::before,
.wycena-obslugi .wid50b .bts input:checked::before {
  height: 30px;
  width: 30px;
  position: absolute;
  content: '\2716';
  display: inline-block;
  font-size: 18px;
  text-align: center;
  line-height: 30px;
}
.wycena-strony .wid50b .bts input:checked::after,
.wycena-obslugi .wid50b .bts input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: #000;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}
.wycena-strony .wid50b .bts input.radio,
.wycena-obslugi .wid50b .bts input.radio {
  border-radius: 50%;
}
.wycena-strony .wid50b .bts input.radio::after,
.wycena-obslugi .wid50b .bts input.radio::after {
  border-radius: 50%;
}

body label {
  display: block;
  line-height: 30px;
    cursor: pointer;
}
@media(min-width:768px) {
    .wycena-strony .wid30,
    .wycena-obslugi .wid30{
        width: calc(100% / 3 - 5px);
        display: inline-block;
        vertical-align: middle;
    }
}

.pozy-wycena {
    padding: 20px 0;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.naglowek-wycena {
    font-size: 30px;
    color: rgba(0,0,0,0.5);
    text-transform: uppercase;
    font-weight: 400;
    padding-bottom: 10px;
}
.naglowek-wycena span {
    font-size: 80%;
    color: rgba(0,0,0,0.75);
}

.srdstr a {
    color: #01949f;
    font-weight: 700;
}
.srdstr a:hover {
    color: #000000;
}

.bgcol2 a:hover {
    color: #fff;
}

.srdstr .btns a {
    color: #fff;
}

blockquote {
box-shadow:0 3px 15px rgba(0,0,0,.05);
color:rgba(255,255,255,0.75);
font-style:italic;
font-weight:300;
line-height:1.6;
padding:1.2em 50px 1.2em 75px;
position:relative;
vertical-align:super;
z-index: 0;
overflow: hidden;
}
@media (min-width:860px) {
    blockquote {
        margin: 0 auto;
        width: 100%;
    }
}

blockquote::before {
color:#01949f;
content:"\201C";
font-size:9em;
left:0;
position:absolute;
top:-35px;
}
blockquote::after {
color:#01949f;
content:"\201D";
font-size:9em;
right:10px;
position:absolute;
bottom:-35px;
}

blockquote p::before {
color: rgba(60,60,60,0.1);
content:"\201C";
font-size:100em;
line-height: 0.65em;
right: .095em;
position:absolute;
z-index:-1;
}

blockquote h3 {
    color:#01949f;
    display:block;
    font-weight:300;
    margin-top:.5em;
    font-size: 18px;
    text-align: right;
}
.minh500 {
    min-height: 500px;
}

.font80 {
    font-size: 90%;
}
.font80 p {
    padding: 5px 0;
}

.font80 .so-widget-sow-editor {
    background: rgba(255,255,255,0.5);
    border: 1px solid rgba(255,255,255,0.75);
    padding: 5px;
    margin: 5px;
}



.colo1 {
    color: #fff;
}
.colo2 {
    color:rgba(255,255,255,0.75);
}
.colo3 {
    color: #01949f;
}
.colo4 {
    color: #dedede;
}
.colo5 {
    color: #434242;
}
.siz1 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}
.siz1l {
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
}
.siz1w1 {
    text-align: left;
    text-transform: uppercase;
    font-weight: 100;
}
.siz1w2 {
    text-align: left;
    text-transform: uppercase;
    font-weight: 200;
}
.siz2 {
    text-align: center;
    font-weight: 600;
}
.siz2l {
    text-align: left;
    font-weight: 600;
}
.siz3 {
    text-align: center;
    font-weight: 700;
}
.siz4 {
    text-align: center;
    font-weight: 600;
}
.siz4l {
    text-align: left;
    font-weight: 400;
}
.siz5 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    display: block;

    text-transform: uppercase;
    background-image: url(../images/tlo-czcionka.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent !important;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    text-align: center;
}

.siz6 {
    text-align: right;
    text-transform: uppercase;
    font-weight: 700;
}

.siz7, .siz8 {
    text-align: left;
    text-transform: uppercase;
}
.siz-up {
    text-transform: uppercase;
}

@media(min-width:800px) {
    .siz1, .siz1l, .siz1, h2 {
        font-size: 36px;
    }
    span[class*="siz1"] {
        font-size: 36px;
    }
    .siz2,.siz2l, h5 {
        font-size: 18px;
    }
    .siz3, .siz7, h4 {
        font-size: 24px;
    }
    .siz4, .siz4l {
        font-size: 14px;
    }
    .siz5 {
        font-size: 48px;
    }
    .siz6, .siz8 {
        font-size: 36px;
    }
    .siz7 {
        font-size: 18px;
    }
}
@media(max-width:800px) {
    .siz1, .siz1l, h2, h3 {
        font-size: 18px;
    }
    span[class*="siz1"] {
        font-size: 18px;
    }
    .siz2, .siz2l, h5 {
        font-size: 12px;
    }
    .siz3, .siz7, h4 {
        font-size: 16px;
    }
    .siz4, .siz4l {
        font-size: 12px;
    }
    .siz5 {
        font-size: 21px;
    }
    .siz6, .siz7, .siz8 {
        font-size: 18px;
    }
}


@media (min-width:860px) {
    .pozt1 {
        display: inline-block;
        width: calc(100% - 415px);
        vertical-align: top;
    }
    .pozt2 {
        display: inline-block;
        width: 400px;
        vertical-align: top;
    }
}

iframe body {
    background: none;
}



.mboczne {
    background: rgba(255,255,255,0.7);
    border: 1px solid rgba(0,0,0,0.25);
}
.mboczne .menu,
.mboczne .siteorigin-widget-tinymce{
    padding: 10px;
}

.mboczne li {
    overflow: hidden;
    padding: 5px 0;
}
.mboczne li a {
    padding: 15px 5px;
    background: #00636b;
    border-left: 5px solid #01949f;
    background-repeat: repeat;
    display: block;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
}
.mboczne li a:hover,
.mboczne li.menu-item-527 a{
    background: #01949f;
    background: -moz-linear-gradient(top, #01949f 0%, #00636b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01949f), color-stop(100%,#00636b));
    background: -webkit-linear-gradient(top, #01949f 0%,#00636b 100%);
    background: -o-linear-gradient(top, #01949f 0%,#00636b 100%);
    background: -ms-linear-gradient(top, #01949f 0%,#00636b 100%);
    background: linear-gradient(to bottom, #01949f 0%,#00636b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01949f', endColorstr='#00636b',GradientType=0 );
    color: #fff;
}

.mboczne li a:before {
    display: inline-block;
    margin-right: 5px;
    width: 12px;
    height: 12px;
    content: attr(data-icon);
    font-family: 'FontAwesome';
    line-height: 12px;
    speak: none;
    margin-left: 0;
    color: #fff;
    content: "\f105";
}
.mboczne li.current-menu-item a:after {
    margin-right: 5px;
    content: attr(data-icon);
    font-family: 'FontAwesome';
    line-height: 20px;
    speak: none;
    margin-left: 0;
    color: rgba(255,255,255,0.75);
    content: "\f100";
    float: right;
    font-size: 40px;
}
.mboczne li.menu-item-527 a:after{
    color: rgba(255,255,255,1);
}
.mboczne h3 {
    background: #00636b;
    background-repeat: repeat;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}


.mboczne li strong {
    float: right;
    color: #00636b;
    font-weight: 700;;
    font-size: 100%;
}

.regulamin ol {
    padding: 5px 0 5px 10px;
}


.host-tab td {
	padding: 10px;
	background:#e9e9e9;
	border-bottom:1px solid #cacaca;
}
.host-tab p {
    padding: 10px 0;
}

.host-tab td.host-poz-c1 {
	background:#e1e1e1;
}

.host-poz-2, .host-poz-3, .host-poz-4, .host-poz-5 {
	font-size:14pt;
}


td.host-poz-2, td.host-poz-4 {
	background: #00636b;
	color:#FFF;
}

td.host-poz-3, td.host-poz-5 {
	background: #01949f;
	color:#FFF;
}



.bord1 {
    padding: 30px;
    border:1px solid rgba(0,0,0,0.1);
    background: rgba(255,255,255,0.5);
}

.bord1 li:before {
    display: inline-block;
    margin-right: 5px;
    width: 12px;
    height: 12px;
    content: attr(data-icon);
    font-family: 'FontAwesome';
    line-height: 12px;
    speak: none;
    margin-left: 0;
    color: #01949f;
    content: "\f105";
}
.bord1 li {
    overflow: hidden;
    padding: 5px 0;
}

.bord1 h3 {
    font-size: 24px;
    text-align: left;
}


@media (min-width:860px) {
    .rejestrator-domen {
        width: 100%;
        height: 500px;
    }
    .rejestrator-domen body {
        background: none;
    }
}

@media (max-width:860px) {
    .rejestrator-domen {
        width: 100%;
        height: 500px;
    }
    .rejestrator-domen body {
        background: none;
    }
}

.okna .panel-grid-cell {
    border: 1px solid rgba(255,255,255,0.1);
    padding: 25px;
    margin: 10px;
}
.okna .panel-grid-cell:hover {
    border: 1px solid rgba(255,255,255,0.9);
}
.okna .panel-grid-cell * {
    text-align: center;
}

.okna .cena span,
.okna .odnowienie span {
    font-size: 36px;
}
.okna .odnowienie,
.okna .panel-grid-cell:hover .cena {
    opacity: 0.05;
}
.okna .panel-grid-cell:hover .odnowienie {
    opacity: 1;
}

.okna .rozszerzenie {
    color: rgba(255,255,255,0.7);
    padding-bottom: 20px;
    font-size: 48px;
}
.okna .panel-grid-cell:hover .rozszerzenie {
    color: #01949f;
}

.dlaczego-idhost img {
    width: 30%;
    margin: 0 auto;
}
.dlaczego-idhost .siteorigin-widget-tinymce {
    font-size: 14px;
}

.dlaczego-idhost h3 {
    text-align: center;
    padding-bottom: 10px;
}

.etapystron .siz2 {
    padding: 10px 0;
    
}

.b-t-b-1 {
    border-top: 1px solid rgba(0,0,0,0.1);
    border-bottom: 1px solid rgba(0,0,0,0.1);
    background: rgba(255,255,255,0.25);
}
.borde1 {
    border: 1px solid rgba(0,0,0,0.1);
    background: rgba(255,255,255,0.25);
    padding: 20px;
}

.ofertastron img {
    border: 1px solid rgba(255,255,255,0.1);
    border-radius: 50%;
    padding: 30px;
    margin-right: 10px;
}

.ofertastron .siz7 {
    padding-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}
.fleft * {
    text-align: left;
}

.disinbmidl .so-widget-sow-headline {
    padding: 10px 0 0 10px;
}
.disinbmidl .sow-icon .sow-icon-ionicons,
.disinbmidl .sow-icon-fontawesome{
    background: rgb(1,148,159);
    background: -moz-radial-gradient(center, ellipse cover, rgba(1,148,159,1) 0%, rgba(0,99,107,1) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(1,148,159,1) 0%,rgba(0,99,107,1) 100%);
    background: radial-gradient(ellipse at center, rgba(1,148,159,1) 0%,rgba(0,99,107,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01949f', endColorstr='#00636b',GradientType=1 );
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    -webkit-border-radius: 50%;
    -moz-border-radius: 505;
    border-radius: 50%;
    color: #fff;
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
}
.disinbmidl .panel-grid:hover .sow-icon .sow-icon-ionicons,
.disinbmidl .panel-grid:hover .sow-icon-fontawesome{
    background: rgb(38,38,38);
    background: -moz-radial-gradient(center, ellipse cover, rgba(38,38,38,1) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(38,38,38,1) 0%,rgba(0,0,0,1) 100%);
    background: radial-gradient(ellipse at center, rgba(38,38,38,1) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#000000',GradientType=1 );
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}


@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

.anims .sow-icon-ionicons{
    animation: rotation 1s infinite linear;
}


table.obsluga-strony {
    width: 100%;
}
table.obsluga-strony td:first-child {
    width: 50%;
}
table.obsluga-strony td {
    padding: 20px;
}
table.obsluga-strony th{
    padding: 20px;
    font-weight: 700;
    font-size: 21px;
}
table.obsluga-strony tr:nth-child(odd) {
    background: #e4e4e4;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
table.obsluga-strony tr:nth-child(even) {
    background: #f7f7f7;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

table.obsluga-strony .fa-times {
    color: rgba(0,0,0,0.5);
}
table.obsluga-strony .fa-check {
    color:#01949f;
}

table.obsluga-strony .cena-obsluga {
    font-size: 2.2rem;
    font-weight: 600;
}
.red {
    color: #01949f;
    font-weight: 700;
}

.talcent,
.talcent * {
    text-align: center
}


.li2lin li:before {
    display: inline-block;
    margin-right: 5px;
    width: 12px;
    height: 12px;
    content: attr(data-icon);
    font-family: 'FontAwesome';
    line-height: 12px;
    speak: none;
    margin-left: 0;
    color: #01949f;
    content: "\f105";
}
@media(min-width:860px) {
    .li2lin li {
        display: inline-block;
        vertical-align: top;
        width: calc(100% / 2 - 5px);
        padding: 5px;
    }
}
@media(max-width:860px) {
    .li2lin li {
        padding: 5px;
        display: block;
    }
}

.regulamin p {
    padding: 5px 0;
}
.regulamin ul {
    padding: 5px 5px 5px 30px;
}

.naglczarn h1,
.naglczarn h2,
.naglczarn h3,
.naglczarn h4,
.naglczarn h5,
.naglczarn h6 {
    color: #000;
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.bfont * {
    color: #fff;
}
@media(min-width:860px) {
    .home .bfont h2 {
        color: #fff;
        font-size: 48px;
    }
}
@media(max-width:860px) {
    .home .bfont h2 {
        color: #fff;
        font-size: 24px;
    }
}

.pomoc a {
    color: #000;
    font-weight: 400;
}
.pomoc a:hover {
    color: #01949f;
}

.pomoc ul,
.pomoc ol {
    padding-left: 30px;
}

.pomoc h3 {
    padding-bottom: 20px;
}

.konf-serw-table td {
    border: 1px solid rgba(0,0,0,0.1);
    padding: 10px;
}
.konf-serw-table {
    margin: 20px auto;
    text-align: center;
}

.referencje {
    font-size: 14px;
}
.referencje h3 {
    font-size: 18px;
}


@media (min-width:800px) {
    .facebook-poz {position:fixed; right:0; top:calc(30% - 60px); z-index:9999;}
    .facebook-poz ul {margin:0; padding:0;}
    .facebook-poz li {overflow:hidden;}
    .facebook-poz li:hover img {opacity: 0.7}
    .facebook-poz li.mobile {display:none;}
}

@media (max-width:800px) {
    .facebook-poz { display:block;}
    .facebook-poz ul {margin:20px 0; padding:0;}
    .facebook-poz li {overflow:hidden;}
    .facebook-poz li.web {display:none;}
    .facebook-poz li.mobile {background:#0061aa; display:block;}
    .facebook-poz li.mobile img {display:block; text-align: center;}
}

@media(max-width:768px){
    .rabats .rabat2 {
        display: none;
    }
    .rabats .rabat1 {
        width: 50%;
        margin: 0 auto;
    }
}